Subject: Re: DMCA ESCALATion
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Sat, 5 Jan 2013 01:46:27 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, January 5, 2013 1:23:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATion 

Hi Sir 

Name : Riley Camber 
Wife's name : Tamara 
Email address : [email-masked] 
Phone Number :780-323-3998 
Best time : Anytime 

Chat transcript 

what type of loans does your program cover? 

Samantha has joined the chat. 
Samantha ( 00:49:10 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 00:42:21 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Tamara ( 00:49:29 ) : please 
Rebecca ( 00:42:48 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:42:50 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:42:52 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 00:42:57 ) : 
Would you like to know if you can qualify for the program? 
Tamara ( 00:50:53 ) : yep 
Rebecca ( 00:44:13 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Tamara ( 00:52:45 ) : you would be dealing with my husband, everything is in his name. His name is Riley Camber mine is Tamara 
Rebecca ( 00:46:12 ) : May I know the telephone number please ? 
Tamara ( 00:53:27 ) : 780-323-3998 
Rebecca ( 00:46:38 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Tamara ( 00:54:21 ) : my husband is usually home by 7pm. im home all day if i can get this started 
Rebecca ( 00:49:38 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Tamara ( 00:56:50 ) : thanks 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam